.breadcrumbs {
  position: relative;
  overflow: visible;
  list-style: none;
  padding-left: 0;
  margin-top: 14px;
  margin-bottom: 14px;
  font: italic normal 400 16px/1.1 Georgia, serif;
}
.breadcrumbs li {
  display: inline-block;
}
.breadcrumbs a {
  color: #373A36;
  text-decoration: none;
  white-space: nowrap;
}
.breadcrumbs li + li:before {
  content: ">";
  padding-left: 7px;
  padding-right: 7px;
}
@media (max-width: 992px) {
  .breadcrumbs .breadcrumb-mobile-tablet {
    display: none;
  }
  .breadcrumbs .breadcrumb-mobile-tablet + li:before {
    content: none;
  }
  .breadcrumbs:before {
    content: "<<";
    padding-right: 7px;
    cursor: pointer;
  }
}

.breadcrumbs-dropdown {
  display: none;
  list-style: none;
  padding: 15px 20px;
  background: #373A36;
  margin-top: 0;
  position: absolute;
}
.breadcrumbs-dropdown:before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8px 7px 8px;
  border-color: transparent transparent #373A36 transparent;
}
.breadcrumbs-dropdown a {
  color: #FFFFFF;
  font: italic normal 400 16px/1.1 Georgia, serif;
  text-decoration: none;
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
}
.breadcrumbs-dropdown a:hover {
  text-decoration: underline;
}

.text-combinations {
  color: #373A36;
  padding: 12px 16px;
  text-align: center;
}
.text-combinations h1 {
  font-size: 36px;
  line-height: 40px;
  margin: 0;
}
.text-combinations p {
  font-size: 16px;
  line-height: 24px;
  margin: 2px 0 0;
}

@media (min-width: 767px) {
  .text-combinations {
    padding: 4px 16px 17px;
  }
  .text-combinations h1 {
    font-size: 54px;
    line-height: 62px;
  }
  .text-combinations p {
    margin-top: 0;
  }
}
@media (min-width: 1278px) {
  .text-combinations {
    padding: 19px 16px 23px;
  }
  .text-combinations h1 {
    font-size: 60px;
    line-height: 66px;
  }
  .text-combinations p {
    margin-top: 7px;
  }
}
.aoi-grid--hidden {
  display: none;
}

@media (max-width: 767px) {
  .select-area p.aoi-label.aoi-label--international {
    visibility: hidden;
    padding: 0;
  }
  .aoi-grid th:last-of-type {
    display: none;
  }
  .aoi-grid td {
    display: block;
  }
  .aoi-grid td:last-of-type {
    font-weight: bold;
    padding-top: 0;
  }
  .aoi-grid td:last-of-type::before {
    content: "Duration - ";
  }
  .aoi-grid .no-duration {
    display: none;
  }
}

.grid.aoi-grid .aoi-expanded-inner {
  overflow: hidden;
}

.text-image {
  background: #373A36;
  padding: 35px 24px;
}

.text-image__inside {
  text-align: center;
}
.text-image__inside p {
  color: #FFFFFF;
  font-size: 34px;
  line-height: 38px;
  margin: 0;
  font-weight: bold;
}

@media (min-width: 767px) {
  .text-image {
    padding: 35px 52px;
  }

  .text-image__inside p {
    font-size: 36px;
    line-height: 40px;
  }
}
@media (min-width: 1278px) {
  .text-image {
    padding: 47px 0;
  }

  .text-image__inside {
    max-width: 1066px;
    margin: 0 auto;
  }

  .text-image__inside p {
    font-size: 38px;
    line-height: 42px;
  }
}
.info-three {
  background-color: #FFFFFF;
  text-align: center;
  padding: 40px 0 0;
  color: #353A35;
}

.info-three__list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.info-three__item {
  padding: 0 9px 30px;
}
.info-three__item h2 {
  font-size: 26px;
  line-height: 32px;
  font-family: national-medium;
  margin: 12px auto -4px auto;
  display: block;
  max-width: 180px;
}
.info-three__item p {
  max-width: 235px;
  margin: 10px auto 0;
  display: block;
  font-size: 16px;
  line-height: 24px;
}

.info-three__icon {
  width: 184px;
  height: auto;
}

@media (min-width: 767px) {
  .info-three {
    padding: 53px 20px 16px;
  }

  .info-three__list {
    display: flex;
    margin: 0 auto;
    justify-content: space-around;
  }

  .info-three__item {
    padding-left: 10px;
    padding-right: 10px;
  }
  .info-three__item h2 {
    margin-top: 9px;
    margin-bottom: -3px;
  }
}
@media (min-width: 1278px) {
  .info-three {
    padding: 60px 20px 0;
  }

  .info-three__list {
    max-width: 1230px;
    margin: 0 auto;
  }

  .info-three__item {
    padding-bottom: 10px;
  }
  .info-three__item h2 {
    max-width: none;
    font-size: 30px;
    line-height: 34px;
  }
  .info-three__item p {
    max-width: none;
  }
}
.text-double-degrees {
  text-align: center;
  padding: 33px 20px 20px;
  color: #373A36;
  font-family: national-book;
}
.text-double-degrees h2 {
  font-size: 36px;
  line-height: 40px;
  margin: 0 0 7px;
  font-weight: normal;
}
.text-double-degrees p {
  font-size: 16px;
  line-height: 24px;
  margin: 0;
}

@media (min-width: 767px) {
  .text-double-degrees {
    padding: 50px 20px 30px;
  }
  .text-double-degrees h2 {
    font-size: 54px;
    line-height: 62px;
  }
  .text-double-degrees p {
    margin-top: 18px;
  }
}
@media (min-width: 1278px) {
  .text-double-degrees {
    padding: 45px 0 30px;
    margin: 50px 0px 0px;
  }
  .text-double-degrees h2 {
    font-size: 60px;
    line-height: 66px;
  }
  .text-double-degrees p {
    max-width: 830px;
    margin: 18px auto 0;
  }
}
.qualifications {
  text-align: center;
  padding: 1px 16px 30px;
  font-family: national-medium;
  color: #373A36;
}

.quali-header {
  font-size: 26px;
  margin-bottom: 26px;
}

.quali__list {
  margin: 0;
  padding: 0 20px;
  list-style-type: none;
}

.quali__item {
  display: flex;
  align-items: flex-start;
  padding-bottom: 52px;
  text-align: left;
}
.quali__item:last-of-type {
  padding-bottom: 10px;
}

.quali__number {
  background-color: #C6007E;
  color: #FFFFFF;
  width: 57px;
  height: 57px;
  border-radius: 30px;
  display: block;
  line-height: 51px;
  text-align: center;
  flex-shrink: 0;
  font-size: 30px;
}

.quali__title {
  font-size: 20px;
  line-height: 22px;
  padding-left: 16px;
  position: relative;
  top: 3px;
}

.quali-note {
  display: none;
}

@media (min-width: 767px) {
  .quali-header {
    margin-bottom: 28px;
  }

  .quali__list {
    display: flex;
    flex-wrap: wrap;
    width: 600px;
    margin: 0 auto;
    padding: 0;
  }

  .quali__item {
    width: 50%;
    padding-bottom: 33px;
  }
  .quali__item:nth-of-type(2n) {
    padding-left: 10px;
  }

  .quali__number {
    width: 49px;
    height: 49px;
    line-height: 40px;
  }

  .quali__title {
    padding-right: 24px;
    font-size: 18px;
    line-height: 22px;
    padding-left: 13px;
    letter-spacing: 0.45px;
    top: 5px;
    font-weight: bold;
  }

  .quali-note {
    display: block;
    font-family: national-book;
    font-size: 16px;
    padding-top: 12px;
    letter-spacing: 0.5px;
  }
}
@media (min-width: 1278px) {
  .qualifications {
    padding: 10px 0 30px;
    margin: 0;
  }

  .quali-header {
    font-size: 30px;
    margin-top: 5px;
    margin-bottom: 11px;
  }

  .quali__list {
    max-width: 1230px;
    flex-wrap: nowrap;
    margin: 0 auto;
    width: 100%;
  }

  .quali__item {
    width: 25%;
    display: flex;
    align-items: flex-start;
  }
  .quali__item:nth-of-type(2) {
    width: 27%;
  }

  .quali__number {
    position: relative;
    top: 23px;
    width: 60px;
    height: 60px;
    line-height: 49px;
  }

  .quali__title {
    font-size: 20px;
    line-height: 22px;
    top: 26px;
    padding-left: 19px;
  }

  .quali-note {
    padding-top: 48px;
  }
}
.videos {
  padding: 20px 16px 38px;
}

.video-embed {
  display: none;
}

.video-embed--active {
  display: block;
}

.video-embed iframe {
  width: 100%;
  height: 180px;
}

.videos-note {
  font-family: national-medium;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  padding-top: 23px;
}

@media (min-width: 767px) {
  .videos {
    padding: 28px 23px 58px;
  }

  .video-embed iframe {
    height: 316px;
  }

  .videos-note {
    letter-spacing: 0.45px;
    padding: 30px 50px 0;
  }
}
@media (min-width: 1278px) {
  .videos {
    padding: 30px 0 60px;
  }

  .video-embed {
    width: 1230px;
    margin: 0 auto;
  }

  .video-embed iframe {
    height: 537px;
  }

  .videos-note {
    font-size: 20px;
    font-family: national-book;
    color: #373A36;
  }
}
.text-get-inspired {
  padding: 34px 16px 19px;
  background: #FFFFFF;
  text-align: center;
  color: #373A36;
}

.text-get-inspired__inside h2 {
  font-family: national-medium;
  font-weight: normal;
  font-size: 36px;
  line-height: 40px;
  margin: 0;
}
.text-get-inspired__inside p {
  margin: 7px 0 0 0;
  font-size: 16px;
  line-height: 24px;
}

@media (min-width: 767px) {
  .text-get-inspired {
    padding-top: 50px;
    padding-bottom: 20px;
  }

  .text-get-inspired__inside {
    color: #373A36;
    font-family: national-book;
  }
  .text-get-inspired__inside h2 {
    font-size: 54px;
    line-height: 62px;
  }
  .text-get-inspired__inside p {
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    letter-spacing: 0.45px;
    margin-top: 16px;
  }
}
@media (min-width: 1278px) {
  .text-get-inspired__inside {
    max-width: 1230px;
    margin: 0 auto;
  }
  .text-get-inspired__inside h2 {
    font-size: 60px;
    line-height: 72px;
  }
  .text-get-inspired__inside p {
    font-size: 20px;
    line-height: 22px;
  }
}
#ef-checkbox {
  margin-top: 12px;
  margin-bottom: 24px;
}
#ef-checkbox + span {
  padding-left: 5px;
}

.form-wrapper {
  color: #373A36;
  background: #FFFFFF;
  padding: 20px;
}

.enquire-form {
  padding: 20px;
  background: #F4F2EF;
}

label[for=ef-textarea] {
  margin-top: 23px;
  display: block;
  margin-bottom: 10px;
}

.ef-header {
  margin-top: 0;
}

.ef-submit {
  background: #A6192E;
  color: #FFFFFF;
  text-transform: uppercase;
  width: 100%;
  height: 51px;
  line-height: 51px;
  font-size: 18px;
  letter-spacing: 3px;
  border: 0;
  margin-top: 10px;
  margin-bottom: 10px;
}

.form-right img {
  width: 100%;
  height: auto;
  margin-bottom: 30px;
  margin-top: 20px;
}
.form-right img:last-of-type {
  margin-top: 0;
}

@media (min-width: 767px) {
  .form-inside {
    display: flex;
    justify-content: space-between;
  }

  .enquire-form {
    width: calc(58% - 20px);
  }

  .form-right {
    width: 42%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }

  .form-right img {
    margin-top: 0;
    margin-bottom: 17px;
  }
  .form-right img:last-of-type {
    margin-bottom: 0;
  }
}
@media (min-width: 1278px) {
  .form-inside {
    width: 1230px;
    margin: 0 auto;
  }

  .enquire-form {
    width: calc(50% - 15px);
  }

  .form-right {
    width: calc(50% - 15px);
  }

  .form-right img {
    margin-bottom: 30px;
  }
}

.loading {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50px;
  height: 50px;
  margin-top: 20px;
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg width='46' height='46' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='xMidYMid' class='lds-rolling' style='background:0 0'%3E%3Ccircle cx='50' cy='50' fill='none' stroke='%23a6192e' stroke-width='10' r='35' stroke-dasharray='164.93361431346415 56.97787143782138' transform='rotate(245.817 50 50)'%3E%3CanimateTransform attributeName='transform' type='rotate' calcMode='linear' values='0 50 50;360 50 50' keyTimes='0;1' dur='1s' begin='0s' repeatCount='indefinite'/%3E%3C/circle%3E%3C/svg%3E") 50% no-repeat;
}